/*web-font 2016-08-27*/

:lang(zh-HK) p,
:lang(zh-HK) li,
html[lang=zh-HK] p .nowrap,
html[lang=zh-HK] .page-photos .icon-chevronright, /*iOS photos*/
html[lang=zh-HK] .page-feature-availability .scrollToAnchor, /*iOS feature availability*/
html[lang=zh-HK] a, /*iOS carplay*/
html[lang=zh-HK] a span, /*iphone-7/ios/*/
html[lang=zh-HK] .page-health .section-track-others .featured-apps .featured-apps-list-item .featured-app-name/*iOS health*/ {font-family: 'PingFang HK', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;}


html[lang=zh-HK] .page-photos .subsection-headline:lang(zh), /*iOS photos*/
html[lang=zh-HK] .page-feature-availability .table-label span, /*iOS feature availability*/
html[lang=zh-HK] .page-feature-availability .nav-headline, /*iOS feature availability*/
html[lang=zh-HK] .page-health .nextrouter .nextrouter-label, /*iOS health*/
html[lang=zh-HK] .intro a,
html[lang=zh-HK] .intro .nowrap {font-family: 'HanHei TC', 'PingFang HK', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;}



/*iOS health*/
html[lang=zh-HK] .page-health .section-your-data .your-data-copy {font-size:16px;}
html[lang=zh-HK] .page-health .subsection-headline:lang(zh).myriad {font-size: 40px; line-height: 1.21053; letter-spacing: 0em}
@media only screen and (max-width: 1068px) {html[lang=zh-HK] .page-health .subsection-headline:lang(zh).myriad {font-size: 32px}}
@media only screen and (max-width: 735px) {html[lang=zh-HK] .page-health .subsection-headline:lang(zh).myriad {font-size: 28px}}



/* iOS For Sharing */
html[lang=zh-HK] .page-hardware .section-hero .eyebrow-hero:lang(zh) {font-size: 28px}
@media only screen and (max-width: 1068px) {html[lang=zh-HK] .page-hardware .section-hero .eyebrow-hero:lang(zh) {font-size: 26px}}
@media only screen and (max-width: 735px) {html[lang=zh-HK] .page-hardware .section-hero .eyebrow-hero:lang(zh) {font-size: 24px}}

.copy:lang(zh),
html[lang=zh-HK] .smallblock-headline:lang(zh),
html[lang=zh-HK] .smallblock-copy:lang(zh),
html[lang=zh-HK] .page-hardware .section-intelligence .copy-col .smallblock-headline,
html[lang=zh-HK] .page-hardware .section-intelligence .copy-col .smallblock-copy {font-size: 16px}
html[lang=zh-HK] .page-hardware .section-accessibility .icons .copy {line-height:1.4446; font-size: 13px}

html[lang=zh-HK] .page-hardware .section-icloud .eyebrow:lang(zh).myriad {font-size: 24px}
@media only screen and (max-width: 1068px) {html[lang=zh-HK] .page-hardware .section-icloud .eyebrow:lang(zh).myriad {font-size: 22px}}
@media only screen and (max-width: 735px) {html[lang=zh-HK] .page-hardware .section-icloud .eyebrow:lang(zh).myriad {font-size: 20px}}



 /*iOS photos*/
html[lang=zh-HK] .page-photos .section-moments .copy,
html[lang=zh-HK] .page-photos .section-photosearch .copy-image,
html[lang=zh-HK] .page-photos .section-editing .copy-image {font-size:16px;}
html[lang=zh-HK] .page-photos .myriad_top.icon-after:after { top: 0;}



/*iOS feature-availability*/
html[lang=zh-HK] .page-feature-availability .section-nav h4.nav-headline {font-size: 17px;}



/*iOS home*/
html[lang=zh-HK] .page-home .section-triggers .triggers .triggers-content .triggers-copy { font-size: 12px;}



/*iOS carplay*/
html[lang=zh-HK] .page-carplay h1.hero-headline.myriad { font-size: 64px; line-height: 1.0625; font-weight: 200; letter-spacing: -0.02em;}
@media only screen and (max-width: 1068px) {html[lang=zh-HK] .page-carplay h1.hero-headline.myriad{ font-size: 52px; line-height: 1.08654; font-weight: 200; letter-spacing: -0.014em;}}
@media only screen and (max-width: 735px) {html[lang=zh-HK] .page-carplay h1.hero-headline.myriad { font-size: 36px; line-height: 1.11111; font-weight: 200; letter-spacing: -0.002em;}}

html[lang=zh-HK] .page-carplay .smallblock-headline {font-size: 16px;}
@media only screen and (max-width: 1068px) { html[lang=zh-HK] .page-carplay .smallblock-headline {font-size: 16px;}}
@media only screen and (max-width: 735px) { html[lang=zh-HK] .page-carplay .smallblock-headline {font-size: 16px;}}

html[lang=zh-HK] .page-carplay .section-description .section-headline { font-size: 62px;}
@media only screen and (max-width: 1068px) {html[lang=zh-HK] .page-carplay .section-description .section-headline { font-size: 48px;}}
@media only screen and (max-width: 735px) {html[lang=zh-HK] .page-carplay .section-description .section-headline {font-size: 16px;}}

html[lang=zh-HK] .page-carplay .subsection-headline {font-size: 38px;}
@media only screen and (max-width: 1068px) {html[lang=zh-HK] .page-carplay .subsection-headline {font-size: 28px;}}
@media only screen and (max-width: 735px) {html[lang=zh-HK] .page-carplay .subsection-headline {font-size: 24px;}}



/* fix for IE8 */
html.ie8 p,html.oldie p,html.oldIE p {
	line-height: 1.4446em !important;
}



/*only for HKTC */
html[lang="zh-HK"] .centeralign_7 {
    padding-left: 0.75em;
}
@media only screen and (max-width: 735px) { html[lang="zh-HK"] .centeralign_7 { padding-left: 0; } }
@media only screen and (max-width: 735px) and (max-device-width: 768px) {html[lang="zh-HK"] .centeralign_7 { padding-left: 0; } }
@media only screen and (max-width: 1068px) {
html[lang="zh-HK"] .page-hardware .section-hero span.centeralign {
    padding-left: 0.4em;
}
}
@media only screen and (max-width: 735px) { html[lang="zh-HK"] .page-hardware .section-hero span.centeralign { padding-left: 0; } }
html[lang="zh-HK"] .page-hardware .section-hero .hero-headline {width: 700px;}
@media only screen and (max-width: 1068px) {
html[lang="zh-HK"] .page-hardware .section-hero .hero-headline {
    width: 630px;
}
}
@media only screen and (max-width: 735px) {
html[lang="zh-HK"] .page-hardware .section-hero .hero-headline {
    width: 100%;
}
}
